cancel
Showing results for 
Search instead for 
Did you mean: 

Changed PHP version to 7.3 and now get 500 Internal Error

Newbie
Posts: 1
Registered: ‎12-07-2015

Changed PHP version to 7.3 and now get 500 Internal Error

I was getting notifications from Wordpress that my version of PHP was insecure so I went on to the plusnet hosting console and raised the PHP version to 7.3 in PHP manager.  I now get 500 Internal server error message on the web site.  I tried the hack from bobpullen to comment out some lines in .htaccess but that has not solved it.  Tried plusnet support but they could not help me.  I have tried all the php versions available and non of them fix the problem.... help

Thanks

Dave